How do I downgrade to cygwin-1.5.10-3

Satish Balay balay@fastmail.fm
Fri Jan 7 22:52:00 GMT 2005


On Fri, 7 Jan 2005, Satish Balay wrote:

> 
> I'm seeing some wierd behavior - I'd like to downgrade to
> cygwin-1.5.10-3 - and see if this goes away.
> 
> The cygwin setup gives the option of downgrading to cygwin-1.5.11-1 -
> but not cygwin-1.5.10-3. (I'm currently using the latest 1.5.12-1)
> 
> How can I downgrade to cygwin-1.5.10-3? (I have the
> cygwin-1.5.10.3.tar.bz2 file in the cygwin-install cache)

Oh well..

I tried the 'tar' installer and I get errors of type:
tye procedure entry point _impure_ptr could not be located in cygwin.dll
I get the same error with cygwin-1.5.11-1.

I guess a downgrade from '1.5.12' is a no-no..

Satish

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list